PCRRESET(1)

NAME
pcrreset - Runs TPM2_PCR_Reset

DESCRIPTION
--version-string=v1045 is not a valid option

pcrreset

Runs TPM2_PCR_Reset

-ha pcr handle

--version is not a valid option

pcrreset

Runs TPM2_PCR_Reset

-ha pcr handle

SEE ALSO
The full documentation for pcrreset is maintained as a Texinfo manual. If the info and pcrreset programs are properly installed at your site, the command

    info pcrreset

should give you access to the complete manual.